{
  "name": "网络办公自动化软件",
  "short_name": "网络办公",
  "start_url": "index.html",
  "display": "standalone",
  "icons": [
    {
      "src": "assets/icon/favicon.png",
      "sizes": "512x512",
      "type": "image/png"
    }
  ],
  "background_color": "#ffffff",
  "theme_color": "#ffffff"
}